
/* ****************** 2칸 레이아웃  ****************** */

.layout_398131_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_398131_ > div {}
.layout_398131_ > div:after {content:''; display:block; clear:both;}
.layout_398131_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}

  .layout_398131_ > div > [class^=container_] >div { background:#f6f6f6;height:100px;}
  
.layout_398131_ > div > .container_1 {width:20%;}
.layout_398131_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_398131_ > div > .container_1 { width:100%; }
	.layout_398131_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_398131_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_398141_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398141_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_398181_ {font-size:0;}
.title_398181_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_398181_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_398181_.style_top p {padding-top:10px;}
.title_398181_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_398181_.style_right p {padding-right:14px;}
.title_398181_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_398181_.style_bottom p {padding-bottom:12px;}
.title_398181_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_398181_.style_left p {padding-left:14px;}
.title_398181_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_398181_.style_circle1 p {padding-left:20px;}
.title_398181_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_398181_.style_circle2 p {padding-left:20px;}
.title_398181_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_398161_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398161_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398161_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_398151_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398151_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_398191_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_398171_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398171_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_398201_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398201_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398201_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_398211_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_398211_ > div:after {content:''; display:block; clear:both;}
.layout_398211_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_398211_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_398221_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398221_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398221_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_398241_ {font-size:0;}
.title_398241_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_398241_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_398241_.style_top p {padding-top:10px;}
.title_398241_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_398241_.style_right p {padding-right:14px;}
.title_398241_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_398241_.style_bottom p {padding-bottom:12px;}
.title_398241_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_398241_.style_left p {padding-left:14px;}
.title_398241_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_398241_.style_circle1 p {padding-left:20px;}
.title_398241_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_398241_.style_circle2 p {padding-left:20px;}
.title_398241_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_398231_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398231_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398231_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_398251_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_398251_ > div {margin-left:-20px;}
.layout_398251_ > div:after {content:''; display:block; clear:both;}
.layout_398251_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
  .layout_398251_ > div > [class^=container_] >div {background:#fff;}
  
.layout_398251_ > div > .container_1 {width:33.333333333333%;}
.layout_398251_ > div > .container_2 {width:33.333333333333%;}
.layout_398251_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_398251_ > div > .container_1 { width:100%; }
	.layout_398251_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_398251_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_398251_ {min-width:1200px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_398321_ {display:inline-block; width:20%; vertical-align:top;}
.shape_text_398321_ div {display:table; width:100%; font-size:0;}
.shape_text_398321_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#799a15; border:10px solid #799a15;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_398321_.style_line p {background:none; color:#799a15;}
.shape_text_398321_.shape_square_radius p {border-radius:1em;}
.shape_text_398321_.shape_square_round p {border-radius:50%;}
.shape_text_398321_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_398321_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 이미지  ****************** */

.img_398331_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_398331_ * {box-sizing:border-box;}
.img_398331_ a {display:block; text-decoration:none;}
.img_398331_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_398411_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_398411_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 표 2.0  ****************** */

.table_398471_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_398471_ * {box-sizing:border-box;}
.table_398471_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:0px; border-collapse:separate; table-layout:auto;}
.table_398471_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_398291_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398291_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398291_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_398361_ {display:inline-block; width:20%; vertical-align:top;}
.shape_text_398361_ div {display:table; width:100%; font-size:0;}
.shape_text_398361_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#799a15; border:10px solid #799a15;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_398361_.style_line p {background:none; color:#799a15;}
.shape_text_398361_.shape_square_radius p {border-radius:1em;}
.shape_text_398361_.shape_square_round p {border-radius:50%;}
.shape_text_398361_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_398361_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 이미지  ****************** */

.img_398341_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_398341_ * {box-sizing:border-box;}
.img_398341_ a {display:block; text-decoration:none;}
.img_398341_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_398421_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_398421_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 표 2.0  ****************** */

.table_398491_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_398491_ * {box-sizing:border-box;}
.table_398491_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:0px; border-collapse:separate; table-layout:auto;}
.table_398491_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_398301_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398301_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398301_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_398371_ {display:inline-block; width:20%; vertical-align:top;}
.shape_text_398371_ div {display:table; width:100%; font-size:0;}
.shape_text_398371_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#799a15; border:10px solid #799a15;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_398371_.style_line p {background:none; color:#799a15;}
.shape_text_398371_.shape_square_radius p {border-radius:1em;}
.shape_text_398371_.shape_square_round p {border-radius:50%;}
.shape_text_398371_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_398371_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 이미지  ****************** */

.img_398351_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_398351_ * {box-sizing:border-box;}
.img_398351_ a {display:block; text-decoration:none;}
.img_398351_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_398431_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_398431_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 표 2.0  ****************** */

.table_398501_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_398501_ * {box-sizing:border-box;}
.table_398501_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:0px; border-collapse:separate; table-layout:auto;}
.table_398501_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_398311_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398311_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398311_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_398481_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398481_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398481_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
